﻿@font-face {
    font-family: 'FSJoey-Medium';
    src: url('../font/DINPro-Medium.otf') format('truetype');
}
/*#region HigResolution*/
body{
    font-family: "FSJoey-Medium";
    font-size:12px;
    margin:0px;
}
@media screen and (max-width: 800px)
{
    body{
        min-width:0;
    }
    .content-inner{
        width:100%;
    }
    #content-region-inner{
        width:100%;
    }
    #content-inner{
        width:100%;
        box-sizing:border-box;
        margin-left:0;
        margin-right:0;
        padding-left:10px;
        padding-right:10px;

    }
    #main-graph-container{
        width:100%;
    }
    .slide-panel-container{
        width:100%;
    }
    #compare-box {
        width: 95%;
        box-sizing: border-box;
        overflow: hidden;
    }
    #portafolios-list {
        margin-top: 14px;
        width: 100%;
    }
    #compare-box #portafolios {
        clear: both;
        overflow: hidden;
        overflow-y: scroll;
        height: 200px;
        width: 100%;
    }
    #closeCompare {
        left: 100% !important;
        top:5px !important;
        transform:translateX(-23px);
        box-sizing:border-box;
    }
    .highcharts-range-selector{
        display:none;
    }
    .calendar-icon{
        display:none;
    }
    .highcharts-input-group{
        display:none;
    }
    .highcharts-legend{
        transform:translate(0%,10px);
    }
}

